.block-with-top-overflow-icon .container {
	display: flex;
	flex-direction: row;
	gap: 16px;
	position: relative;
}

.block-with-top-overflow-icon * {
	text-align: center;
}

.block-with-top-overflow-icon .card img {
	height: 70px;
	z-index: 100;
	margin-top: -35px;
}
.block-with-top-overflow-icon .card {
	display: flex;
	padding: var(--gaps-spaces-card-margins-lg, 0) var(--gaps-spaces-card-margins-sm, 34px) var(--gaps-spaces-card-margins-lg, 40px) var(--gaps-spaces-card-margins-sm, 34px);
	flex-direction: column;
	align-items: center;
	gap: 30px;
	flex: 1 0 0;
	border-radius: var(--Radius-Card-Sm, 16px);
	background: linear-gradient(90deg, #99C0FF 0%, #E5EFFF 100%), radial-gradient(170.34% 127.97% at 9.98% 90.95%, rgba(204, 224, 255, 0.10) 18.77%, rgba(151, 162, 243, 0.10) 63.68%, rgba(0, 97, 255, 0.10) 100%), #0A1B5F;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
}

@media (max-width: 1440px) {}

/* Desktop Lg */
@media (max-width: 1024px) {}

/* Desktop Sm */
@media (max-width: 767px) {
	.block-with-top-overflow-icon .container {
		flex-direction: column;
	}
	.block-with-top-overflow-icon .container .card {
		margin-top: 24px;
	}
}

/* Tablet */
@media (max-width: 390px) {}

/* Mobile */